SDL Library Documentation
Prev |  | Next

# SDL_QuitSubSystem

## Name

SDL_QuitSubSystem -- Shut down a subsystem

## Synopsis

    #include "SDL.h"

``void SDL_QuitSubSystem`(Uint32 flags);`

## Description

`SDL_QuitSubSystem` allows you to shut down a subsystem that has been previously initialized by `SDL_Init` or `SDL_InitSubSystem`. The `flags` tells `SDL_QuitSubSystem` which subsystems to shut down, it uses the same values that are passed to `SDL_Init`.

## See Also

`SDL_Quit`, `SDL_Init`, `SDL_InitSubSystem`

Prev | Home | Next
SDL_InitSubSystem | Up | SDL_Quit